{
  "navigationStyle": "custom",
  "navigationBarTitleText": "门店",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-search": "/node-modules/uview-ui/components/u-search/u-search",
    "mescroll-body": "/components/mescroll-body/mescroll-body",
    "card": "/pages/stores/comps/card"
  }
}